Bug 1801799 - Document how to refresh certificates on day 2
Summary: Document how to refresh certificates on day 2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.0
Assignee: egarcia
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks: 1801801
TreeView+ depends on / blocked
 
Reported: 2020-02-11 16:17 UTC by egarcia
Modified: 2020-05-04 11:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1801801 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:35:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3091 0 None closed Bug 1801799: openstack docs day 2 ssc refresh 2020-09-28 09:27:07 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:35:49 UTC

Description egarcia 2020-02-11 16:17:59 UTC
The recent Self Signed Certificates patch did not describe how to refresh the certs after deployment, which is something customers will need to do.

Comment 3 David Sanz 2020-02-17 08:23:53 UTC
LGTM

Comment 5 errata-xmlrpc 2020-05-04 11:35:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.